adress: "Adresse"
Yes: "Oui"
No: "Non"
Siège: "Siège"
Please enter a valid email address: "Veuillez entrer une adresse email valide"
Account Creation: "Création de compte"
Account Edition: "Édition de compte"
Creation in progress…: "Création en cours…"
Save: "Enregistrer"
Please check the required field: "Veuillez remplir les champs obligatoires"
Update: "Mettre à jour"
Changes inprogress…: "Modifications en cours…"
is required: "est requis"
Please enter your valid postal code: "Veuillez entrer un code postal valide"
operationTitle: "Titre de l'opération"
nifCode: "Code NIF"
name: "Nom du compte"
accountType: "Type de compte"
trigram: "Trigramme du compte"
businessName: "Nom de l'entreprise"
cupsCode: "Code CUPS"
umtCoordinates: "Coordonnées UTM"
legalStructure: "Forme juridique"
capital: "Capital"
headOfficeRegistration: "Siège social"
subsidiaryOf: "Filiale de"
mainAccount: "Compte principal"
activeAgreement: "Convention CAE active"
conventionStartDate: "Date de début de convention"
conventionEndDate: "Date de fin de convention"
email: "Email"
commerce: "Commercial"
phone: "Téléphone"
operatingMode: "Horaires d'ouverture"
contacts: "Contacts"
climaticZone: "Zone climatique"
address: "Adresse"
postalCode: "Code Postal"
city: "Ville"
country: "Pays"
headOfficeAdress: "Adresse du siège"
headOfficePostalCode: "Code postal du siège"
headOfficeCity: "Ville du siège"
headOffice: "Siège"
potential: "Opportunités"
description: "Description"
beneficiary: "Bénéficiaire"
installer: "Installateur"
mondateHolder: "Mandataire"
Intermediary: "Intermédiaire"
obligatedSubject: "Obligé"
applicant: "Demandeur"
publicSubject: "Sujet public"
broker: "Courtier"
finalOwner: "Bénéficiaire effectif"
comment: "Commentaires"
document: "Documents"
contact: "Contacts"
assignTo: "Assigné à"
created successfully: "Créé avec succès"
